<div fxLayout="column" [style.height.px]="innerHeight">
  <div fxLayout="row" fxFlexFill fxFlex="100" fxLayoutAlign="center center">
    <div fxLayout="column" fxLayoutAlign="center center">
      <div style="margin-bottom: 1rem;">
        <label style="font-size: 24px;">Η μεταφορά ολοκληρώθηκε με επιτυχία</label>
      </div>

      <div class="image-container">
        <img src="./assets/images/success.png" style="height: 120px; width: 120px;">
      </div>

      <div style="margin-top: 1rem;">
        <label style="cursor: pointer; font-size: 18px; text-decoration: underline" (click)="navigateToHistory()">Δείτε τις μεταφορές σας!</label>
      </div>
    </div>
  </div>
</div>
